@magento/upward-security-headers
Add security headers to UPWARD
Last updated 9 days ago by depatil .
(OSL-3.0 OR AFL-3.0) · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install @magento/upward-security-headers 
SYNC missed versions from official npm registry.

ERROR: No README data found!

Current Tags

  • 1.0.0-alpha.1                                ...           alpha (a month ago)
  • 1.0.0-beta.1                                ...           beta (22 days ago)
  • 1.0.0                                ...           latest (9 days ago)
  • 1.0.0-rc.1                                ...           rc (18 days ago)

4 Versions

  • 1.0.0                                ...           9 days ago
  • 1.0.0-rc.1                                ...           18 days ago
  • 1.0.0-beta.1                                ...           22 days ago
  • 1.0.0-alpha.1                                ...           a month ago
Downloads
Today 0
This Week 0
This Month 34
Last Day 0
Last Week 14
Last Month 7
Dependencies (0)
None
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2017 © taobao.org |